@import url('//fonts.googleapis.com/css2?family=Caudex:ital,wght@0,400;0,700;1,400;1,700&family=EB+Garamond:ital,wght@0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap');
/************ TEMPLATE  ************

************/

.site-1 {
    --primary-color:  #212f64;
    --secondary-color: #fec71f;

    --primary-rgb: 33,47,100;
    --secondary-rgb: 254,199,31;

    --default-white: #ffffff;
    --default-black: #000000;

    --title-font-family: 'Marcellus', serif;
    --body-font-family: 'Montserrat', sans-serif;

    --heading-color: var(--primary-color);
    --heading-font-family: var(--title-font-family);

    --title-border-bottom: 1px solid var(--secondary-color);

    --home-title-font: var(--title-font-family);

    --transparent: rgba(255,255,255,0);

    --default-box-shadow: 0px 0px 14px rgba(0,0,0,0.3);

    --swiper-box-shadow: var(--default-box-shadow);

    --ql-title-color: var(--secondary-color);
	
	--footer-hover: #000001;
	
	--mt-fixed-height-desktop: 32vw;
	--swiper-height: 42vw;
	
	--ph-border-bottom: none;
	--ph-title-font-size-mobile: 5vw;
    --ph-width: 20vw;
    --ph-height: calc(var(--ph-width) * 4/3);	
}

.school {
    --primary-color:  #fec71f;
    --secondary-color: #212f64;

    --primary-rgb: 254,199,31;
    --secondary-rgb: 33,47,100;

    --default-white: #ffffff;
    --default-black: #000000;

    --title-font-family: 'Marcellus', serif;
    --body-font-family: 'Montserrat', sans-serif;

    --heading-color: var(--secondary-color);
    --heading-font-family: var(--title-font-family);

    --title-border-bottom: 1px solid var(--primary-color);

    --home-title-font: var(--title-font-family);

    --transparent: rgba(255,255,255,0);

    --default-box-shadow: 0px 0px 14px rgba(0,0,0,0.3);

    --swiper-box-shadow: var(--default-box-shadow);

    --ql-title-color: var(--default-white);
	
	--footer-hover: #000001;
	
	--mt-fixed-height-desktop: 32vw;
	--swiper-height: 42vw;
	
	--ph-border-bottom: none;
	--ph-title-font-size-mobile: 5vw;
	--ph-g-title-color: var(--secondary-color);
	--ph-title-color: var(--secondary-color);
}

.school-sub a {
	color: #D1A314;
}

.school-sub .button {
	color: white;
}

.readon, .button, .btn, p.readmore .btn, .sprocket-lists-portrait-container > li .sprocket-lists-portrait-item > a span, .listentobutton.moduletable a {
    background: var(--primary-color);
    font-family: var(--body-font-family);
} 

/*************** HOMELAYOUT ***************/ 
/*************** OFFCANVAS ****************/
.g-offcanvas-toggle {color: var(--primary-color);} 
.g-offcanvas-toggle .fa-fw {text-shadow: none;}

/*school start*/

/*************** TOP **********************/

:is(.site-1-home, .school-home) #g-top h3 > a {
	font-size: 2rem;
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	color: var(--default-black);
}

/*school start*/

.school-home #g-top :is(h1,h2,h3,h4,h5,h6) {
	color: #ff0000;
}

.school #contentarray-5605-particle {
	margin: 0;
}

.site-1-home #g-top #contentarray-8531-particle > div > div > div > div > div,
#contentarray-5605-particle > div > div > div > div > div {
	margin-left: 3vw;
	padding: 1vw 0;
}

.site-1-home .parish-alert .g-array-item {
}

@media only screen and (max-width: 50.99rem) {
	
}

@media only screen and (min-width: 50.99rem) {
	
}
 
/*************** NAVIGATION ***************/

.site-1 #g-navigation {
	background-image: url("/images/template/header.jpg");
	background-position: right top;
	background-size: 74%;
	background-repeat: no-repeat;	
}

.site-1 #g-navigation .g-social-items a {
	margin-left: 1vw;
}

.site-1-home #menu-8698-particle > nav > ul > li.g-menu-item.g-menu-item-168.g-menu-item-type-particle.g-standard > div > div > div > div > a:nth-child(1) {
	margin-left: 0;
}

.site-1-sub #g-navigation {
	background-image: none;
}

.site-1 #g-navigation #menu-8698-particle > nav > ul > li.g-menu-item.g-menu-item-227.g-menu-item-type-particle.g-standard {
	width: 4%;
    height: 5vw;
}

.site-1 #g-navigation .g-main-nav > ul > li:nth-child(1) {
	width: 8.5%;
}

.site-1-home #menu-8698-particle > nav > ul > li.g-menu-item.g-menu-item-231.g-menu-item-type-particle.g-standard {
	display: none;
}

.site-1 #g-navigation a:not(.button):hover {
	color: var(--default-white);
}

@media only screen and (max-width: 50.99rem) {

	.site-1 #logo-7927-particle {
		padding: 4vw 0vw 4vw 3vw;
		margin: 0;
	}
	
	.site-1-sub #g-navigation {
		background-size: 100%;
	}
	
	.site-1-sub #g-navigation #logo-4107-particle {
		padding: 0;
		margin: 4vw 0;
	}
	
	.g-offcanvas-toggle {
		color:var(--default-white);
		margin-left: -2vw;
	}
	
	.site-1 #g-navigation {
		background-image: none;
		background-position: right top;
		background-size: 74%;
		background-repeat: no-repeat;	
	}

	:is(.site-1, .school) .mobile-link {
		position: absolute;
		right: 17px;
		top: -61px;
	}
	
	:is(.site-1, .school) .mobile-link h4 {
		display: initial !important;
		color: var(--secondary-color);
	}
	
	:is(.site-1, .school) .mobile-link .g-blockcontent-subcontent-title-icon {margin-bottom: 0;}

	
}

@media only screen and (min-width: 50.99rem) {
	
	.site-1 #g-navigation .g-logo img {
		width: 20% !important;
		margin-left: 1vw;
	}
	
	.site-1-sub #g-navigation > div:nth-child(1) {
		display: none;
	}
	
	.site-1-sub #g-navigation .g-logo img {
		width: 100% !important;
	}
	
	.site-1 #g-navigation > div:nth-child(2) {
		position: absolute;
		right: -85vw;
		top: -2.5vw;
		z-index: 10;
		display: initial;
	}
	
	.site-1 .ql-fa-toplinks .g-blockcontent-subcontent-title-icon {
		font-size: 3vw;
	}
	
	.site-1 .ql-fa-toplinks .g-blockcontent-subcontent-title-text {
		font-size: 1.7vw;
	}
	
	.site-1 #g-navigation .g-content {
		margin: 1vw;
		padding: 0vw;
	}

	.site-1 #g-navigation .g-blockcontent-subcontent-title-icon {
		margin-bottom: 0;
	}
	
}

/*school start*/

.school #g-navigation .g-social-items a {
	margin-left: 1vw;
}

.school #g-navigation .g-menu-item-title {
	/*text-shadow: 0px 2px 4px rgba(0,0,0,0.6);*/
	font-weight: bold;
}

.school #g-navigation .g-social-items a {
	color: var(--default-white);
	text-shadow: 1px 3px 3px rgba(0,0,0,0.6);
}

.school #g-navigation .g-social-items a:hover {
	color: var(--secondary-color);
}

.school #g-navigation .ql-fa-toplinks{
	padding-right: 1vw;
}

.school-home #g-navigation .g-main-nav > ul > li:nth-child(1) {
	display: none;
}

.school-sub #g-navigation .g-toplevel > li:nth-child(1) {
	width: 8.5%;
}

.school-sub #g-navigation {
	background-image: none !important;
}

@media only screen and (max-width: 50.99rem) {
	
	.school #g-navigation img {
		width: 100%
	}
	
	:is(.school, .site-1) #g-mobilemenu-container > ul > li:nth-child(1) {
		display: none !important;
	}
}

@media only screen and (min-width: 50.99rem) {
	
	.school-sub #g-navigation > div:nth-child(2) {
		display: none;
	}
	
	.school-home #g-navigation img {
		width: 73%;
		margin: 3vw 0vw 3vw 2vw;
	}
	
	.school #g-navigation {
		background-image: url("/images/template/header-school-4.png");
		background-position: right top;
		background-size: 74%;
		background-repeat: no-repeat;	
	}
	
	.school #g-navigation .g-content {
		margin: 0;
		padding: 0;
	}
	
	.school .ql-fa-toplinks .g-blockcontent-subcontent-title-icon {
		font-size: 3vw;
	}
	
	.school .ql-fa-toplinks .g-blockcontent-subcontent-title-text {
		font-size: 1.7vw;
	}
	
	.school #g-navigation .g-blockcontent-subcontent-title-icon {
		margin-bottom: 0;
	}

	.school #g-navigation .ql-fa-toplinks .g-blockcontent-subcontent-title-icon {
		color: var(--secondary-color);
	}
	
	.school #g-navigation .g-blockcontent-subcontent-title-text {
		color: var(--secondary-color);
	}

}

/*************** SLIDESHOW ****************/

.site-1-home #g-slideshow .g-array-item-text :is(h1,h4,h3,h2,h5,h6,p,a) {
	color: var(--secondary-color);
}

.site-1-home #g-slideshow .g-array-item-text h6 {
	font-size: 1.5rem;
}

.site-1-home #g-slideshow .mass-times-overlay .link {
	font-family: var(--body-font-family);
}

@media only screen and (max-width: 50.99rem) {
	
	.swiper-masstimes-overlay .mass-times-overlay {
		padding: 2rem 1rem;
	}
	
}

@media only screen and (min-width: 50.99rem) {
	
	.site-1-home #g-slideshow > div > div:nth-child(2) > div {
		position: absolute;
		z-index: 10;
		width: 34%;
		left: 62vw;	
		top: 4.5vw;
	}
	
	.site-1-home #g-slideshow :is(h1, h2, h3, h4, h5, h6) {
		
	}
}

/*school start*/

@media only screen and (max-width: 50.99rem) {
	
}

@media only screen and (min-width: 50.99rem) {
	
}

/*************** HEADER *******************/


/*school start*/
/*hide full article image*/
.item-image {
	display: none;
}

:is(.school-sub, .site-1-sub) .hero {
	background-color: var(--primary-color);
}

:is(.school-sub, .site-1-sub) .hero img {
	opacity: 0.85;
}

/*************** ABOVE ********************/

.site-1-home #custom-1663-particle {
	padding-left: 4.5rem;
	padding-top: 0;
	margin-bottom: 3vw;
}

.site-1-home #g-above #custom-1663-particle > div > a {
    background: transparent;
    border: 2px solid var(--secondary-color);
    color: var(--primary-color);
    border-radius: 0;
    font-weight: bold;
    letter-spacing: 2px;
	font-size: 1.3rem
}

.site-1-home #g-above > div:nth-child(1) > div.g-block.size-15.hidden-phone > div {
	margin-top: 5vw
}

.site-1-home .newsbutton:hover {
	background: rgba(var(--primary-rgb),0.1) !important;
	transition: 0.5s !important;
	transform: scale(0.99);
	transform: translatey(1px);
}


@media only screen and (max-width: 50.99rem) {
	
	.site-1-home #g-above .g-title {
		color: var(--secondary-color);
		font-weight: normal;
		letter-spacing: 1px;
		margin-top: 5vw;
		font-size: 10vw;
	}
	
	.ph-sidebyside-mobile .g-array-item-title {
		padding: 2rem 1rem 3rem 1rem;
	}
	
	.site-1-home #custom-1663-particle {
		padding-left: 5vw;
		padding-right: 5vw;
		padding-top: 3vw;
		padding-bottom: 0;
		margin-bottom: 3vw;
	}
}		

@media only screen and (min-width: 50.99rem) {
	
	.site-1-home #contentarray-4221-particle {
		padding-left: 4.5rem;
	}
	
	.site-1-home .ph-rec-row.ph-rec-row-3 .g-content-array > .g-grid {
		width: 25% !important;
	}
	
	.site-1-home #g-above .g-title {
		color: var(--secondary-color);
		font-size: 4vw;
		font-weight: 500;
		letter-spacing: 1px;
	}
}

/*school start*/

.school-home #g-above {
	margin: 3vw;
}

.school-home #g-above #contentarray-7003-particle :is(h1,h2,h3,h4,h5,h6) {
	color: var(--secondary-color);
	border-bottom: none;
	font-size: 4vw;
}

.school-home #g-above #contentarray-7003-particle > div > div > div > div > div > div > p {
	padding: 0vw 8vw;
    text-align: center;
    color: var(--default-black);
    font-weight: 500;
    margin-bottom: 0;
}

.school-home #contentarray-7003-particle > div > div > div > div {
	padding-bottom: 0;
}

.school-home .ql-inner-box .g-blockcontent-subcontent-title {
	padding: 0;
}

.school-home #g-above .g-blockcontent-subcontent-title-text {
	text-shadow: 0px 2px 4px rgba(0,0,0,1);
}

@media only screen and (max-width: 50.99rem) {
	
	.school-home #g-above #contentarray-7003-particle :is(h1,h2,h3,h4,h5,h6) {
		font-size: 13vw;
	}
	
}

@media only screen and (min-width: 50.99rem) {
	
}

/*************** SHOWCASE *****************/

.site-1-home #g-showcase > div:nth-child(1) {
    z-index: 10;
    position: relative;	
}

.site-1-home #g-showcase > div:nth-child(2) {
    position: relative;
    height: 27vw;
    width: 100%;
    bottom: 32vw;
    z-index: 1;
    margin-bottom: -27vw;
	background-image: url('/images/template/marble.jpg');
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.site-1-home #g-showcase :is(h1, h2, h3, h4, h5, h6) {
	font-family: var(--title-font-family);
}

@media only screen and (max-width: 50.99rem) {
	
	.ql-dm {
		padding: 5%;
	}
	
}

@media only screen and (min-width: 50.99rem) {
	
	
	
}

/*school start*/

@media only screen and (max-width: 50.99rem) {
	
}

@media only screen and (min-width: 50.99rem) {
	
}


/*************** UTILITY ******************/

.site-1-home #contentarray-1255-particle {
	margin: 3vw 0vw;
}

.site-1-home #g-utility p {
	font-weight: 500;
	line-height: 27px;
	font-size: 1.2rem;
}

@media only screen and (max-width: 50.99rem) {
	
	.site-1-home #contentarray-1255-particle > div > div > div {
		padding: 0vw 1vw;
	}
}

@media only screen and (min-width: 50.99rem) {
	
	.site-1-home #contentarray-1255-particle > div > div > div {
		padding: 0vw 9vw;
	}
}

/*school start*/

@media only screen and (max-width: 50.99rem) {
	
}

@media only screen and (min-width: 50.99rem) {
	
}

/*************** FEATURE ******************/
/*school start*/
/*************** MAIN *********************/

.site-1-home #g-container-main .rme-items {
	flex-direction: column;
}

.site-1-home #g-container-main :is(.rme-day, .rme-badge) {
    float: left;
    /*font-size: 1.2vw;*/
    width: 70px;
    padding: 5px 0vw;
	border-radius: 10px;
	background: var(--secondary-color);
	color: var(--primary-color);
}

.site-1-home #g-container-main :is(.rme-month, .rme-day) {
	font-weight: bold;
}

.site-1-home #g-container-main .rme-timeline {
	display: none;
}

.site-1-home #g-container-main :is(.rme-time, .rme-title) {
	/*font-size: 1.1rem;*/
	color: var(--default-white);
}

.site-1-home #g-container-main :is(#g-sidebar, #g-mainbar, #g-aside) {
	background: var(--primary-color);
	height: 100%;
}

.site-1-home #g-container-main #g-sidebar {
	height: 100%
}

.site-1-home #g-container-main .button {
	background: transparent;
	color: var(--secondary-color);
	border: 3px solid var(--secondary-color);
	border-radius: 0;
	letter-spacing: 4px;
	z-index: 10;
	position: relative;
}

.site-1-home #g-container-main .rokminievents3 {
	padding-left: 1vw;
}

.site-1-home #contentarray-1942-particle > div > div > div > div,
.site-1-home #contentarray-4755-particle > div > div > div > div  {
	padding-bottom: 0;
}

.school-home .ph-sidepics-2 .g-array-item:hover {
	transform: scale(1.01) translate(0px, -3px);
	transition: 0.3s;
}

.site-1-home #g-sidebar > div:nth-child(1) > div > div > div > div > div > ul > li:nth-child(3) {
	margin-bottom: 0;
}

.site-1-home #g-container-main .eventhover:hover {
	background: rgba(var(--secondary-rgb), 0.05);
	transform: scale(0.99);
}



@media only screen and (max-width: 50.99rem) {
	
	.site-1-home #g-container-main :is(h1,h2,h3,h4,h5,h6) {
		font-size: 2rem;
		border-bottom: none;
		text-align: center;
		color: var(--secondary-color);
		margin-bottom: 2vw;
		padding-bottom: 5vw;
		font-weight: normal;
	}
	
	.site-1-home #g-container-main #custom-2146-particle {
		padding: 0;
		margin: 0vw 10vw;
		position: relative;
		bottom: 5vw;
	}
	
	.site-1-home #contentarray-4755-particle > div {
		padding: 0vw 9.5vw;
	}
	
	.site-1-home #g-container-main > div > div {
		padding: 4vw 4vw;
	}
	
	.school-home #custom-1851-particle {
		padding-top: 0;
		margin-top: 0;
	}
	
}

@media only screen and (min-width: 50.99rem) {
	
	.site-1-home #g-container-main :is(h1,h2,h3,h4,h5,h6) {
		font-size: 2vw;
		border-bottom: none;
		text-align: center;
		color: var(--secondary-color);
		margin-bottom: 2vw;
		padding-bottom: 0;
		font-weight: normal;
	}
	
	.site-1-home #g-container-main #custom-2146-particle {
		padding: 0;
		margin: 0vw;

	}
	
	.site-1-home #contentarray-4755-particle > div {
		padding: 0vw 4vw;
	}	
	
	.site-1-home #g-container-main > div > div:nth-child(1) {
		padding: 3vw 1.5vw 3vw 4vw;	
	}

	.site-1-home #g-container-main > div > div:nth-child(2) {
		padding: 3vw 1.5vw 3vw 1.5vw;	
	}

	.site-1-home #g-container-main > div > div:nth-child(3) {
		padding: 3vw 4vw 3vw 1.5vw;	
	}
	
}

/*school start*/

.school-home #g-sidebar #custom-4472-particle > div > a {
	background-color: var(--secondary-color);
}

.school-home #g-sidebar #custom-4472-particle {
	padding-top: 0;
}

.school-home .ph-sidepics-2 .g-item-title {
	font-weight: bold;
}

.school-home #g-mainbar > div:nth-child(2) > div > div > div > div > div > div {
	text-align: center;
}

.school-home #g-mainbar .button {
	background-color: var(--secondary-color);
	padding: 0.75rem 2rem;
}

.school-home #g-mainbar .blue-links a {
	color: var(--secondary-color);
	font-weight: 500;
}

.school-home #g-sidebar .ph-sidepics-2 .g-title, .school-home #g-sidebar .ph-sidepics-2 .g-content-array > .g-grid {
	border-bottom: 1px solid var(--primary-color);
}

.school-home #custom-1851-particle {
	padding-top: 0;
	margin-top: 0;
}

.school-home .buttonhover:hover {
	transform: scale(0.98) !important;
	transition: 0.3s !important;
	color: var(--primary-color);
}

@media only screen and (max-width: 50.99rem) {

	.school-home #g-sidebar .ph-sidepics-2 .g-title {
		margin: 2vw 5%;
	}
	
	.school-home .ph-sidebyside-mobile .g-array-item-read-more a {
		font-size: 1.2rem;
	}
	
}

@media only screen and (min-width: 50.99rem) {
	
	.school-home .ph-sidepics-2 .g-array-item-image img, .school-home .ph-sidepics-2 .g-array-item-image {
		border-radius: 100%;
	}
	
}

/*************** EXPANDED *****************/
/*school start*/ 

.school-home #g-expanded iframe {
	box-shadow: var(--default-box-shadow);
}

.school-home #g-expanded .button {
	background-color: var(--secondary-color);
}

.school-home #g-expanded > div > div:nth-child(1) .g-array-item-text > div {
	margin-top: 1.9vw;
    box-shadow: var(--default-box-shadow);
    border-radius: 18px;
}

@media only screen and (max-width: 50.99rem) {
	
	.school-home #g-expanded .g-block > div {
		padding-bottom: 0;
		margin-bottom: 0;
	}
	
	#g-bottom > div > div > div {
		margin-bottom: 5vw;
	}
	
	.school-home #g-expanded > div .g-block {
		margin: 0 5%;
	}
	
}

/*************** EXTENSION ****************/
/*school start*/
/*************** BOTTOM *******************/
/*school start*/

 #g-bottom {
	margin-bottom: -2vw !important;
    z-index: 10;
    position: relative;
    padding-bottom: 0;
}

/*************** FOOTER *******************/
#g-footer .g-content-array {margin: 0;}
#g-footer a {color: var(--primary-color);} 

.site-1 #g-footer .g-content {
	padding: 0;
}

.site-1 #g-footer .g-social-items {
	margin-bottom: 3vw;
}

.site-1 #g-footer a:hover {
	color: var(--footer-hover);
}

.site-1 #g-footer {
	padding-top: 2vw;
}

@media only screen and (max-width: 50.99rem) {
	
	.site-1 #g-footer :is(p,a) {
		margin-bottom: 0;
		font-size: 1rem;
		text-align: center !important;
		font-family: var(--body-font-family);
	}
	
	.site-1 #g-footer img {
		width: 40%;
	}
	

	.site-1 #g-navigation .g-logo {
		max-width: 44%;
	}
}

@media only screen and (min-width: 50.99rem) {
	
	.site-1 #g-footer :is(p,a) {
		margin-bottom: 0;
		font-size: 1.4vw;
		font-family: var(--body-font-family);
	}
	
	.site-1 #g-footer img {
		position: absolute;
		margin-left: 1vw;
		margin-top: 1vw;
		width: 8vw;
		max-width: none;
	}
	
}

/*school start*/

.school #g-footer :is(h1,h2,h3,h4,h5,h6,h3 a) {
	color: var(--default-white);
	border-bottom: none;
	font-size: 2.5rem;
}

.school #g-footer > div:nth-child(2) > div > div {
	padding-top: 0;
	margin-top: 0;
}

.school #g-footer > div:nth-child(1) > div > div > div > div > div > div, .school #g-footer > div:nth-child(1) > div > div {
	padding-bottom: 0;
	margin-bottom: 5px;
}

.school #g-footer > div > div > div {
	padding-top: 3vw;
}

.school #g-footer .g-array-item-text p {
	margin-bottom: 0;
}

@media only screen and (max-width: 50.99rem) {
	
}

@media only screen and (min-width: 50.99rem) {
	
}

/*************** COPYRIGHT ****************/ 

#g-copyright a .fa.fa-lock {
	font-size: 1rem;
}

@media only screen and (min-width: 50.99rem) {
	
	.site-1 #custom-8960-particle > div > span > a:nth-child(2) {
		font-size: 1vw;
	}

	.site-1 #custom-8960-particle > div > span > a:nth-child(1) > span {
		color: var(--primary-color) !important;
	}
	
}

/*************** MODULES ******************/
.moduletable .nav.menu, .moduletable .unstyled {background: var(--primary-color);} 
.moduletable .nav.menu li.current.active a, .moduletable .nav.menu li a:hover {    
    color: var(--primary-color) !important; 
    background: var(--secondary-color);
} 


/*school side menu*/

.school-sub ul.nav.menu.mod-list a {
	/*text-shadow: 0px 2px 4px rgba(0,0,0,0.6);*/
	color: var(--secondary-color);
	font-weight: 500;
}

/*************** SECTIONS *****************/
/*school start*/
/*************** MOBILE *******************/
/*school start*/ 
/*************** ADS **********************/